Markets
Search events or markets
GET
appIdheader
x-app-id<token>Your application ID. Required on app-tier and user-tier routes. Omitted on routes that authenticate with x-app-api-key only.
mode?stringValue in
"instant""full"q*stringLength
1 <= lengthtype*stringValue in
"events""markets"categoryIds?array<string>|stringstatus?array<>|limit?numberRange
1 <= value <= 100cursor?string200
application/json- response
meta?type*"events"Value in
"events"data*array<unknown>nextCursor*stringhasMore*booleancurl -X GET 'https://api.t.sufwankhalid.com/search?q=string&type=events'Example Response
{ "meta": { "complete": true, "degradedSignals": [ "string" ] }, "type": "events", "data": [ null ], "nextCursor": "string", "hasMore": true}